uuid: ed5e0564-6a1e-496f-9c35-9b60159d4f89
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_not_found_page
field_name: field_not_found_page
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
